/* IAEM styles for medium size (12px) */
/* Dark blue: #2856C6, light blue: #569FD3 */
 
  p     {font-size:12px;line-height:145%;color:#2F2F2F;font-family:Helvetica,Sans-Serif;text-align:left;}
 .p     {font-size:12px;line-height:145%;color:#2F2F2F;font-family:Helvetica,Sans-Serif;text-align:left;}
  td    {font-size:12px;line-height:145%;color:#2F2F2F;font-family:Helvetica,Sans-Serif;text-align:left;}
 .td    {font-size:12px;line-height:145%;color:#2F2F2F;font-family:Helvetica,Sans-Serif;text-align:left;}
  body  {font-size:12px;line-height:145%;color:#2F2F2F;font-family:Helvetica,Sans-Serif;}
 .body  {font-size:12px;line-height:145%;color:#2F2F2F;font-family:Helvetica,Sans-Serif;}
 .input {font-size:12px;line-height:145%;color:#2F2F2F;font-family:Helvetica,Sans-Serif;text-align:left;}
 
/* regular links */
a:link    {font-size:12px;color:#0000FF;font-weight:normal;text-decoration:underline;}      
a:visited {font-size:12px;color:#0000FF;font-weight:normal;text-decoration:underline;}
a:hover   {font-size:12px;color:#2355C7;font-weight:normal;text-decoration:underline;}
a:active  {font-size:12px;color:#2355C7;font-weight:normal;text-decoration:underline;}
 
/* Sorting links (jobs board) */
a.sort:link    {font-size:12px;line-height:120%;color:white;font-weight:bold;text-decoration:none;}
a.sort:visited {font-size:12px;line-height:120%;color:white;font-weight:bold;text-decoration:none;}
a.sort:hover   {font-size:12px;line-height:120%;color:990000;font-weight:bold;text-decoration:underline;}
a.sort:active  {font-size:12px;line-height:120%;color:990000;font-weight:bold;text-decoration:underline;}

/* footer links */
a.foot:link    {font-size:12px;color:#2F2F2F;font-weight:normal;text-decoration:none;}
a.foot:visited {font-size:12px;color:#2F2F2F;font-weight:normal;text-decoration:none;}
a.foot:hover   {font-size:12px;color:#2F2F2F;font-weight:normal;text-decoration:underline;}
a.foot:active  {font-size:12px;color:#2F2F2F;font-weight:normal;text-decoration:underline;}
  
/* Small headers, one dark, one light */
.blackhead {font-family:Arial,Helvetica,Sans-Serif;font-size:12px;font-style:normal;color:#000000;font-weight:bold;}
.darkhead  {font-family:Arial,Helvetica,Sans-Serif;font-size:12px;font-style:normal;color:#2856C6;font-weight:bold;}
.litehead  {font-family:Arial,Helvetica,Sans-Serif;font-size:12px;font-style:normal;color:#569FD3;font-weight:bold;}